This is the sitemap: click for a sitemap This is the site of Peter Lesko. Peter Lesko is also Pete Lesko. If you are looking for Pete Lesko, or Peter Lesko, then you have come to theright place. If you are a loser and are trying to stalk Peter Lesko, then this is his site. Pete Lesko is djekz, Peter Lesko is also djekz. DJekz is peter lesko and pete lesko
:-newest-:
:-stuff-:
newsguitars2010imagesChristmas Bonus 2009audioBobby and Pete at ThePhoenixNov-05Luna2009The holidays2008ZooLuna's baby showerCampingHalloween 2008MiscTurtlesJoanna's WeddingThree quarter year splurgeNine Inch Nailsguitar tabsAugust to October2007torontoJuneJulyScience centerGoodbye CanadaCN towerniagara on the lake
D J E K Z . C O M
news
Seduced, shaggy Samson snored. She scissored short. Sorely shorn, Soon shackled slave, Samson sighed, Silently scheming, Sightlessly seeking Some savage, spectacular suicide. -- Stanislaw Lem, "Cyberiad"

Guitarist and electronic programmer, pete has worked with a number of different groups such as Delimiter, Weapons of Mass Destruction, and Negative Charge. Lead programmer & sysadmin of cytoplastik.com, as well as a few others..

discography:
Crystal Cloud (2001)
Cytoplastik Pods Compilation (2002)

: e-mail :
djekz
A T djekz.com



This version of Google Earth requires LSB 4.0 support which you do not seem to have - Sunday, June 7, 2015 1:27 pm
Google earth's installer kept crashing on me with vague errors. Googling the issue I had didn't help.

Running debian testing and I got this:

.......setup.data/bin/Linux/amd64/unknown/setup.gtk2=
setup.data/bin/Linux/amd64/setup.gtk2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
.......setup.data/bin/Linux/amd64/unknown/setup.gtk=
setup.data/bin/Linux/amd64/setup.gtk: error while loading shared libraries: libSM.so.6: cannot open shared object file: No such file or directory
.......setup.data/bin/Linux/amd64/unknown/setup=
The setup program seems to have failed on amd64

Fatal error, installer failed to run at all!




I unpacked the setup, did some dissecting, and came up with something to allow it to run

# apt-get install libsm6:i386
# apt-get install libxi6:i386
# ln -s /usr/lib/i386-linux-gnu/libSM.so.6 /lib
# ln -s /usr/lib/i386-linux-gnu/libXi.so.6 /lib/



So intuitive, thanks google earth team! ps later had to do the same for libfontconfig1:i386 and libxrender1:i386 to actually run googleearth comments




Intentional Trainwreck - Friday, May 22, 2015 12:49 am
Check out my latest project here:





comments




libXaw.so.7 missing - Tuesday, May 5, 2015 5:41 pm
Trying to run nethack I got this:

$ nethack
/usr/games/lib/nethackdir/nethack: error while loading shared libraries: libXaw.so.7: cannot open shared object file: No such file or directory

Solution was a combination of adding multiarch support for debian

$ sudo dpkg --add-architecture i386
$ sudo apt-get update

Then installing the actual library specifically for the i386 platform
$ sudo apt-get install libxaw7:i386 comments